\section{Diagnose}
\frame{
  \frametitle{Diagnosetools}
  \begin{itemize}
	\item derzeitige Konfiguration: \alert{modprobe} \textbf{-c}
	\item Versionabhängigkeiten: \alert{modinfo} \texttt{modulname}
        \item Festplattentuning: \alert{hdparm}
        \item Kernelkonfiguration: \texttt{/proc}
        \item Hardwareinfo: \alert{hwinfo}
        \item PCI-info: \alert{lspci}
        \item Status: \alert{hwstatus}
  \end{itemize}
}

